How to Fix Error for Public_html/wp-includes/update.php on line 295

After looooonnnnngggg time…. akhirnya update lagi.. Kali ini tentang how to fix error pada file public_html/wp-includes/update.php on line 295. Kebetulan kemaren di salah satu blog wp ku yang make versi 4.1 dapat masalah yang begituan.. After gugling sana sini, dapet juga caranya.

Wordpress Old Version

Cara benerin error pada public_html/wp-includes/update.php on line 295 :

1. Back up dulu file update.php nya.

2.Login ke cpanel, bisa via FTP.

3. Replace file update.php dengan file update.php yang versi 4.0

Finallyy.. Problem solve.

Oya, bagi yang mau download wordpres versi lawas, monggo ke https://wordpress.org/download/release-archive/.

Ada cara yang lain? Share via comment ya..

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s